PBMS(4) | Kernel Interfaces Manual (MacPPC) | PBMS(4)

# NAME

pbms — PowerBook (and iBook) trackpad mouse support

# SYNOPSIS

pbms? at uhidev? reportid ?
wsmouse* at pbms?

# DESCRIPTION

The pbms driver provides support for the trackpads on new (post February 2005) Apple PowerBooks and iBooks that are not standard USB HID mice. Access to the trackpad is through the wscons(4) framework.

# SEE ALSO

uhidev(4), usb(4), wsmouse(4)

# HISTORY

The pbms device driver appeared in NetBSD 4.0.

# AUTHORS

The pbms driver was written by Johan Wall?n.

February 5, 2006 | NetBSD 6.0